Bug 227282 - List of selinux booleans has gone away in s-c-securitylevel
Summary: List of selinux booleans has gone away in s-c-securitylevel
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-04 18:30 UTC by Will Woods
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-05 10:37:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (20.11 KB, image/png)
2007-02-04 18:30 UTC, Will Woods
no flags Details

Description Will Woods 2007-02-04 18:30:38 UTC
In rawhide (system-config-securitylevel-1.7.0-1.fc7), the only item available on
the system-config-securitylevel "SELinux" tab is the "Enforcing" one.

Comment 1 Will Woods 2007-02-04 18:30:38 UTC
Created attachment 147313 [details]
Screenshot

Comment 2 Thomas Woerner 2007-02-05 10:37:57 UTC
Please use system-config-selinux from package policycoreutils-gui instead.


Note You need to log in before you can comment on or make changes to this bug.